Subject: Re: No more moving previews?
From: John Gross <[email-masked]>
To: Joe Angell <[email-masked]>
Cc: LightWave Mailing List <[email-masked]>
Date: Fri, 14 Jul 1995 09:44:45 -0700 (PDT)

> Hi, JG... since you're one of the beta testers (and the guy writing the
> docs :) ), could you answer a question for me?

Actually, I just wrote the Layout User's Guide (couldn't do the Modeler 
User's guide because of time constraints) plus a bunch of appendices. 
There is also the Modeler and Layout reference guides that NewTek did.

> 
> 	Will LW 4.0 (Amiga mainly, but generally all versions) have the moving
> 	preview in Modeller?

As far as I know, the Amiga version will still have the moving preview. 
Other versions do not, *but* there are two new viewing modes - Frontface 
and Solid that make viewing much easier.
> 
> Reason I ask is that CU Amiga Magazine (British Mag) writter (and
> presumably beta tester.. where else would he get LW 4.0 Amiga?)  Simmon
> Coombs says "It appears that the 'moving solid' preview mode is likely to
> be dropped, but that's no great loss".  On the contrary, I find the moving
> preview VERY useful to visualize objects in Modeler.
> 
> Also, he seems to have an old version of the Beta, since he mentiones (and
> the pictures show) a Glow button on the interface, rather than a plug-in,
> and critisises LW's lack of changing the shape of the lens reflections to
> other shapes (like hexagons), since "other software has been doing that
> for years".
> 
Glow hass been reintroduced as a button on the interface as opposed to a 
plug-in.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]